$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/vsts-sync-migration/releases/download/7.5.38/vstssyncmigrator-7.5.38.zip' $vstssyncmigrationpath -Checksum D481256F47E97C672AA920F4C2493283700AB8B0F4B0DAA4FAA057308EC6ED68 -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `vstssyncmigrator` from the command line to see options. You may need to close and reopen the command shell.'
